» Ubuntu » Пакеты

Error

two or more packages specified (libplexus-velocity-java precise)